@charset "Shift_JIS";

body{
text-align:center;
}

#headNavi a{
font-size:80%;
}

#panTbl #pan{
font-size:100%;
}


#panTbl #cart{
font-size:100%;
}

#container{
text-align:left;
}

td,th{
font-size:80%;
line-height:1.3em;
}

#itemAreaL{
text-align:center;
}

td.itemSeriesWaku{
text-align:left;
}

.capArea{
text-align:left;
}

#itemSideMenu #itemSideMenuCampaign{
text-align:center;
}

#itemSideMenu #itemSideMenuCampaign #member table td,#itemSideMenu #itemSideMenuCampaign #member ul,#itemSideMenu #itemSideMenuCampaign #member ul li,#itemSideMenu #itemSideMenuCampaign #member p{
text-align:left;
}

#experienceField{
text-align:center;
}

#experienceField p{
text-align:left;
}

#ctsArea #experienceField table.pf th{
font-size:90%;
}

#experienceField .link{
text-align:left;
}

#subContainer{
text-align:left;
}

#pr #prCard dl dt a{
height:50px;
padding-top:0px;
}

#pr #prCard dl dt{
@charset "Shift_JIS";

body{
text-align:center;
}

#headNavi a{
font-size:80%;
}

#panTbl #pan{
font-size:100%;
}


#panTbl #cart{
font-size:100%;
}

#container{
text-align:left;
}

td,th{
font-size:80%;
line-height:1.3em;
}

#itemAreaL{
text-align:center;
}

td.itemSeriesWaku{
text-align:left;
}

.capArea{
text-align:left;
}

#itemSideMenu #itemSideMenuCampaign{
text-align:center;
}

#itemSideMenu #itemSideMenuCampaign #member table td,#itemSideMenu #itemSideMenuCampaign #member ul,#itemSideMenu #itemSideMenuCampaign #member ul li,#itemSideMenu #itemSideMenuCampaign #member p{
text-align:left;
}

#experienceField{
text-align:center;
}

#experienceField p{
text-align:left;
}

#ctsArea #experienceField table.pf th{
font-size:90%;
}

#experienceField .link{
text-align:left;
}

#subContainer{
text-align:left;
}

#pr #prCard dl dt a{
height:43px;
}

#pr #prCard dl dt{
height:43px;
margin-bottom:5px;
}

#chart dt{
line-height:1.2em;
padding-left:13px;
background:url(/cnt/img/arw-link_r.gif) no-repeat 0 2px;
margin-bottom:2px;
margin-left:10px;
}

#chart dl{
background:url(/cnt/img/side-line.gif) repeat-x top;
padding:10px 0px 0px 0px;
}